function template=fingerTemplateRead


[templatefile , pathname]= uigetfile('*.*','Otevøít soubor se ¹ablonou otisku prstu'); 
if templatefile ~= 0 
cd(pathname);
template=load(char(templatefile));
end;
